/** Shopify CDN: Minification failed

Line 53:15 Expected identifier but found whitespace
Line 53:17 Unexpected "{"
Line 53:27 Expected ":"

**/
.valentine-collection .ann-wrap {
  display: grid;
  grid-template-columns: auto auto auto;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.valentine-collection .ann-wrap .icon-arrow{
  stroke: #fff;
}
a.announcement-bar__link:hover {
  color: #fff;
}
.valentine-collection .announcement-bar__link {
  font-weight: bold;
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  text-decoration: underline;
  padding-right: 10px;
  color: #fff;
}
.valentine-collection #shopify-section-template--23378698862885__product-grid{
  background: #121212;
}
.valentine-collection #shopify-section-template--23369701523749__collection_banner_img_bJWJL9 {
  background: #121212;
}
.valentine-collection h1.collection-hero__title{
  color: #121212;
}
.valentine-collection .collection .product-grid li.grid__item .card-wrapper .card__media{
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.valentine-collection .card__badge span img{
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}
.valentine-collection .card__badge{
  border: 1px solid transparent;
  border-top-right-radius: 7px;
  display: inline-block;
  padding: .2rem 1.0rem .2rem;
  background-color: #f36f23;
  border-color: {{ settings.colors_accent_3 }};
  top: 0;
}
.valentine-collection .price-per{
  line-height: 1;
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}
.valentine-collection .card__badge span{
  background: transparent;
  border: none;
}
/* .valentine-collection .header__icons label.field__label {
  display: block;
  color: #fff !important;
  opacity: 1;
} */
/* .valentine-collection .search__button path{
  fill: #ee002d;
} */
.valentine-collection .cbb-inner-wrappper{
  line-height: normal;
}
.valentine-collection .cbb-inner-wrappper img {
  /* object-fit: cover; */
  display: block;
}
.valentine-collection .collection-hero__title{
  display: block;
  line-height: normal;
}
.valentine-collection .badge{
  padding: 0;
}
.valentine-collection .section-template--23369701523749__product-grid-padding{
  margin-top: -1px;
}
.valentine-collection .cbb-inner-mobile{
  line-height: normal;
}
.valentine-collection .banner-content {
  position: absolute;
  left: 12% !important;
  top: 77%;
}
.valentine-collection a.cbb-btn span{
  width: 285px;
  height: 50px;
  border-radius: 12px;
  font-size: 20px;
  font-weight: 600;
  background-color: #b10905;
  letter-spacing: 2px;
}
.valentine-collection a.cbb-btn{
  width: 285px;
}
.valentine-collection a.cbb-btn:before{
  right: -8px;
  border-radius: 12px;
  border: 2px solid #b10905;
}
.valentine-collection a.cbb-btn:hover span {
  transform: translate(6px, 6px);
}
.valentine-collection a.cbb-btn span:after {
  position: absolute;
  content: '';
  font-family: 'fontAwesome';
  width: 20px;
  height: 20px;
}
/* .valentine-collection .pagination__item{
  color: #fff;
} */
.valentine-collection .demo_price{
  background: #24bdaf;
}
.valentine-collection .buy_btn span, .valentine-collection .demo_details span{
  background: #f36f23;
}
.valentine-collection .full-unstyled-link{
  color: rgb(34, 34, 34);
}
.valentine-collection .section-template--23644539355429__product-grid-padding{
  background: #000;
}
.valentine-collection .collection-hero.color-inverse.gradient {
  background: #000;
}
.valentine-collection .card__heading{
  color: #fff;
}
.valentine-collection .cart-count-bubble{
  background: #f36f23;
}
.valentine-collection .cart-count-bubble:before{
  border-right: 7px solid #f36f23;
}
.valentine-collection .header-wrapper{
  box-shadow: none;
}
.valentine-collection .cart-count-bubble span {
    color: #fff;
}
.valentine-collection .content-wrap {
    max-width: 100%;
}
@media screen and (max-width: 1540px){
  .valentine-collection .banner-content {
    left: 9%!important;
  }
}
@media screen and (max-width: 1300px){
  .valentine-collection .header__search.dd svg path {
    fill: #fff;
  }
  .valentine-collection .banner-content {
    left: 5%!important;
  }
}
@media screen and (max-width: 1200px){
  .valentine-collection .banner-content {
    left: 2%!important;
  }
}
@media screen and (max-width: 989px){
  .card__inner:hover .demo_price{
    display: flex;
  }
  button.needsclick.kl-teaser-Um8SAQ.undefined.kl-private-reset-css-Xuajs1{
    bottom: 56px !important;
  }
  .valentine-collection .card-wrapper.product-card-wrapper .price{
    color: #fff;
  }
  .valentine-collection s.price-item.price-item--regular {
    color: #fff;
  }
  .valentine-collection a.cbb-btn span{
    height: 55px;
  }
  /* .collection .grid__item:nth-child(odd) {
    margin-bottom: 4rem;
  } */
}